» Ubuntu » パッケージ

Error

two or more packages specified (gconf2-common oneiric)